Subject: [calsify] Shepherd Review of draft-ietf-calext-extensions-03

From: Philipp Kewisch <[email-masked]>
Date: Mon, 6 Jun 2016 17:35:21 +0200

Hello Cyrus,

I was reviewing said document in my function as the document shepherd
and have come across an issue I would appreciate clarification for.

In section 8.3 and 8.4 you are defining new property parameters. From
the introductory wording it first sounds like you are creating new
registries, but then you reference a template in RFC5545. Could you
change the wording to make clear if you are actually creating a new
registry as part of this document, or if you are making use of the
registries defined in RFC5545?

Kind Regards,
Philipp